format = 2
pkgname = kdsoap-ws-discovery-client
pkgbase = kdsoap-ws-discovery-client
pkgver = git20200927-2.0
pkgarch = i686
pkgbuild_sha256sum = c413e7a05f9be9082e6d37a875aae869db7ca58e2cb7170d585e2189b6799626
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1625146569
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i686
installed = archlinux-keyring-20210616-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-i686
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.2-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.3-1.2-any
installed = avahi-0.8+20+gd1e71b3-1.1-i686
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.7.6-1.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.67-1.0-i686
installed = ca-certificates-utils-20210603-1.0-any
installed = cmake-3.20.5-1.0-i686
installed = coreutils-8.32-1.4-i686
installed = cryptsetup-2.3.6-1.0-i686
installed = curl-7.77.0-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.1-i686
installed = device-mapper-2.03.12-1.0-i686
installed = diffutils-3.7-3.0-i686
installed = double-conversion-3.1.5-2.1-i686
installed = doxygen-1.9.1-1.1-i686
installed = e2fsprogs-1.46.2-1.0-i686
installed = elfutils-0.185-1.0-i686
installed = expat-2.4.1-1.0-i686
installed = extra-cmake-modules-5.83.0-1.0-any
installed = fakeroot-1.25.3-2.0-i686
installed = file-5.40-5.0-i686
installed = filesystem-2021.01.19-1.0-i686
installed = findutils-4.8.0-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.10.4-1.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-11.1.0-1.0-i686
installed = gcc-libs-11.1.0-1.0-i686
installed = gdbm-1.20-1.0-i686
installed = gettext-0.21-1.4-i686
installed = glib2-2.68.3-1.0-i686
installed = glibc-2.33-5.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.28-2.0-i686
installed = gnutls-3.7.2-2.0-i686
installed = gpgme-1.15.1-1.2-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.6-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = guile-2.2.7-1.0-i686
installed = gzip-1.10-3.0-i686
installed = harfbuzz-2.8.1-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20210613-1.0-any
installed = iana-etc-20210624-1.0-any
installed = icu-69.1-1.0-i686
installed = iptables-1:1.8.7-1.0-i686
installed = json-c-0.15-1.0-i686
installed = jsoncpp-1.9.4-1.1-i686
installed = kbd-2.4.0-2.0-i686
installed = kdsoap-2.0.0-1.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-1.0-i686
installed = krb5-1.19.1-1.1-i686
installed = less-1:581.2-1.0-i686
installed = libarchive-3.5.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.50-2.1-i686
installed = libcap-ng-0.8.2-1.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libcups-1:2.3.3op2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdrm-2.4.106-1.0-i686
installed = libedit-20210522_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libevdev-1.11.0-1.2-i686
installed = libffi-3.3-4.1-i686
installed = libgcrypt-1.9.3-1.0-i686
installed = libglvnd-1.3.3-1.0-i686
installed = libgpg-error-1.42-1.0-i686
installed = libgudev-236-1.3-i686
installed = libice-1.0.10-3.0-i686
installed = libidn2-2.3.1-1.0-i686
installed = libinput-1.18.0-1.0-i686
installed = libjpeg-turbo-2.1.0-1.1-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.4.59-1.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnetfilter_conntrack-1.0.8-1.1-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.0-1.0-i686
installed = libnghttp2-1.43.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-1.3.0-2.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.0-1.1-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.17-2.3-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.1-2.1-i686
installed = libsecret-0.20.4-1.1-i686
installed = libsm-1.2.3-2.0-i686
installed = libssh2-1.9.0-3.0-i686
installed = libtasn1-4.17.0-1.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libunwind-1.5.0-1.0-i686
installed = libusb-1.0.24-2.0-i686
installed = libuv-1.41.0-1.0-i686
installed = libwacom-1.10-1.0-i686
installed = libx11-1.7.2-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcrypt-4.4.23-1.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxi-1.7.10-3.0-i686
installed = libxkbcommon-1.3.0-1.0-i686
installed = libxkbcommon-x11-1.3.0-1.0-i686
installed = libxml2-2.9.10-9.1-i686
installed = libxmu-1.1.3-2.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxshmfence-1.3-2.1-i686
installed = libxt-1.2.1-1.0-i686
installed = libxxf86vm-1.1.4-4.1-i686
installed = linux-api-headers-5.12.3-1.0-any
installed = llvm-libs-12.0.0-2.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.0-i686
installed = md4c-0.4.8-1.0-i686
installed = mesa-21.1.3-1.0-i686
installed = mpfr-4.1.0-2.0-i686
installed = mtdev-1.1.6-1.1-i686
installed = ncurses-6.2-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.k-1.0-i686
installed = p11-kit-0.24.0-1.1-i686
installed = pacman-6.0.0-3.0-i686
installed = pacman-mirrorlist-20210513-1.0-any
installed = pam-1.5.1-1.0-i686
installed = pambase-20210605-2.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.37-1.0-i686
installed = perl-5.34.0-1.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pkgconf-1.7.3-1.0-i686
installed = popt-1.18-1.0-i686
installed = qt5-base-5.15.2+kde+r207-1.0-i686
installed = qt5-doc-5.15.2-1.0-any
installed = qt5-tools-5.15.2+kde+r17-2.0-i686
installed = readline-8.1.001-1.0-i686
installed = rhash-1.4.1-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i686
installed = sqlite-3.36.0-1.0-i686
installed = sudo-1.9.7.p1-1.0-i686
installed = systemd-248.3-2.0-i686
installed = systemd-libs-248.3-2.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.7-3.0-i686
installed = tslib-1.22-1.0-i686
installed = tzdata-2021a-1.0-i686
installed = util-linux-2.37-3.0-i686
installed = util-linux-libs-2.37-3.0-i686
installed = vulkan-icd-loader-1.2.178-1.0-i686
installed = wayland-1.19.0-1.1-i686
installed = which-2.21-5.6-i686
installed = xcb-proto-1.14.1-3.1-any
installed = xcb-util-0.4.0-3.0-i686
installed = xcb-util-image-0.4.0-3.0-i686
installed = xcb-util-keysyms-0.4.0-3.0-i686
installed = xcb-util-renderutil-0.3.9-3.0-i686
installed = xcb-util-wm-0.4.1-3.0-i686
installed = xdg-utils-1.1.3+19+g9816ebb-1.0-any
installed = xkeyboard-config-2.33-1.0-any
installed = xorg-xprop-1.2.5-1.0-i686
installed = xorg-xset-1.2.4-2.0-i686
installed = xorgproto-2021.4-1.0-any
installed = xz-5.2.5-1.0-i686
installed = zlib-1:1.2.11-4.2-i686
installed = zstd-1.5.0-1.0-i686
